/* 图片自适应 */
img {width: auto\9;max-width: 100%;height: auto;-ms-interpolation-mode: bicubic;/* object-fit: cover; */}

/* 去除苹果手机默认按钮样式 */
input[type='button'], input[type='submit'], input[type='reset'], textarea { resize: none; -webkit-appearance: none; }

/* 初始化 */
html, body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, hr, input, textarea, select, p, dl, dt, dd, a, span, strong, font, i, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); font-family: "思源黑体", "微软雅黑", Arial; margin: 0; padding: 0; border: none; box-sizing: border-box; text-size-adjust: none; }
html, body { min-width: 320px; max-width: 1920px; margin: 0 auto; width: 100%; }
html {-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}

html {}
body {position: relative;-overflow-x: hidden;background-color: #fff;overflow-x: hidden;/* padding-bottom: 24px; */}
input, button, select, textarea { outline: none; }
em, i { font-style: normal; }
.clearfix:after { display: block; visibility: hidden; clear: both; height: 0; content: ''; }
.clearfix { zoom: 1; }
a { text-decoration: none; }
a:hover { text-decoration: none; color: #2075d4 !important; }
ul, li, ol { list-style: none; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
img {border: none;max-width: 100%;max-height: 100%;vertical-align: middle;}
.fl { float: left; }
.fr { float: right; }
.over { overflow: hidden; }

html, body { overflow-y: auto; overflow-x: hidden; scrollbar-width: thin; scrollbar-color: #1347a7 #f4f4f4; }
html::-webkit-scrollbar, body::-webkit-scrollbar { width: 5px; }
html::-webkit-scrollbar-thumb, body::-webkit-scrollbar-thumb { border-radius: 5px; background: #1347a7; }
.bg {background: url(/nanjing_customs/template/page/lktg_index/sy_bg.jpg) no-repeat top center #e2f1ff;padding-bottom: 24px;}
.container {width: 1354px;margin: 0 auto;background-color: #fff;border-radius: 10px;box-shadow: 0 0 20px #bcddfa;padding-bottom: 70px;/* margin-bottom: 24px; */}
.banner { height: 390px; }
.orange { color: #ee8e27; }
.bold { font-weight: bold; }
.big-tit {height: 72px;width: 1248px;border-radius: 36px;background: #1a5cb7;margin: 0 auto;position: relative;top: -15px;font-size: 30px;font-weight: bold;text-align: center;color: #fff;line-height: 72px;}

.main { width: 1200px; margin: 58px auto 0; }
.main-top {display: flex;/* justify-content: space-between; */position: relative;}
.phone {flex-shrink: 0;display: flex;justify-content: space-between;width: 428px;align-items: flex-start;/* height: 500px; *//* flex-shrink: 0; */}
.ewm {
    width: 576px;
    margin-left: 45px;
}
.ewm-img img {margin-left: 30px; transition: all .2s linear;}
.ewm-img img:first-child {margin-left: 0;}
.ewm-img img:hover { transform: scale(1.1); }
.ewm-intro {margin-top: 38px;}
.ewm-intro p {line-height: 28px;margin-bottom: 12px;}
.ewm-intro p:first-child { font-weight: bold; }
.circle {position: absolute;top: 100px;left: 312px;}
.xjj {position: absolute;top: 0;right: -24px;}

.main-bottom { margin-top: 100px; }
.main-bottom p { line-height: 30px; }
.main-bottom p:first-child { margin-bottom: 6px; }


@media screen and (max-width: 1199px){
    .bg { background: none; }
    .banner { padding-bottom: 42%;  height: 0; background: url(/nanjing_customs/template/page/lktg_index/mobile_banner.jpg) no-repeat center top; background-size: cover;}
    .container {width: calc(100% - 30px);padding: 10px;}
    .big-tit { width: 90%; }
    .main,.phone,.ewm { width: auto; }
    .ewm {margin-left: 8px;}
    .ewm-img {display: flex;flex-wrap: wrap; align-items: flex-start;}
    .ewm-intro { margin-top: 20px; }
    .ewm-img img { margin-bottom: 20px; }
    .xjj { display: none; }
}

@media screen and (	max-width:750px){
    html::-webkit-scrollbar, body::-webkit-scrollbar { width: 0; }
    html::-webkit-scrollbar-thumb, body::-webkit-scrollbar-thumb { border-radius: 0; background: #1347a7; }
    .main { margin-top: 20px; }
    .main-top { flex-wrap: wrap }
    .phone {flex-direction: column;align-items: center;width: 100%;}
    .phone img { margin-bottom: 20px; }
    .ewm-img img { width: 48%; margin-left: 0; }
    .ewm-img img:first-child { align-self: flex-start; }
    .circle { display: none; }
    .main-bottom { margin-top: 20px; }
}